simonemedeirosm wrote:
Simone,
verifique se o pacote de desenvolvimento do python está instalado. 
"python2.4-dev" ou "python2.5-dev" depende do python que estiver usando.

vlw
[]'s

>  
>
> No arquivo de log da instalação segue o erro:
>
> Obrigada a todos!!
> []s
>
> Processing PILwoTk-1.1.6.3.tar.gz
> Running Imaging-1.1.6.3/setup.py -q bdist_egg --dist-dir 
> /tmp/easy_install-pc1Vr5/Imaging-1.1.6.3/egg-dist-tmp-VFEbRy
> libImaging/Effects.c:210: warning: âperlin_initâ defined but not used
> libImaging/File.c: In function âImagingOpenPPMâ:
> libImaging/File.c:112: warning: ignoring return value of âfreadâ, 
> declared with attribute warn_unused_result
> libImaging/File.c:119: warning: ignoring return value of âfreadâ, 
> declared with attribute warn_unused_result
> libImaging/Geometry.c:236: warning: âquadratic_transformâ defined but 
> not used
> libImaging/Quant.c: In function ârehash_collideâ:
> libImaging/Quant.c:154: warning: cast to pointer from integer of 
> different size
> libImaging/Quant.c: At top level:
> libImaging/Quant.c:311: warning: âtest_sortedâ defined but not used
> libImaging/Quant.c:676: warning: âcheckContainedâ defined but not used
> libImaging/QuantHash.c:136: warning: â_hashtable_testâ defined but not 
> used
> /usr/bin/ld: /usr/local/lib/libz.a(deflate.o): relocation R_X86_64_32 
> against `_length_code' can not be used when making a shared object; 
> recompile with -fPIC
> /usr/local/lib/libz.a: could not read symbols: Bad value
> collect2: ld returned 1 exit status
> error: Setup script exited with error: command '/usr/bin/gcc' failed 
> with exit status 1
>

>
> 


-- 
Gabriel M. Monnerat

Responder a